Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: opgelost: Kubuntu KDE update problemen  (gelezen 237 keer)

Offline MKe

  • Lid
  • Steunpunt: Nee
opgelost: Kubuntu KDE update problemen
« Gepost op: 2012/07/04, 22:04:55 »
Heb vandaag een apt-get upgrade uitgevoerd op mijn Kubuntu 32bits 12.04 systeem. Het lijkt erop dat Kubuntu de plasma-desktop ging updaten, zie apt/history.log onderaan.

Dit liep helemaal in het honderd, na inloggen kreeg ik een kaal x-server schermpje. Yakuake deed het nog wel en ik kon vensters openen vanuit de commandline. Inloggen naar de veilige KDE modus ging ook goed en RazorQT die op mijn systeem als 2e desktop staat geïnstalleerd had ook nergens last van, ook met kwin als windowmanager. Deleten van de .kde folder bracht mij uitkomst, ik kan weer gewoon kde starten, maar moet wel weer mijn opmaak goed zetten (heb wel een backup van de oude .kde folder gemaakt). Dit is de 2e keer in enkele weken dat dit gebeurt.
Heben anderen ook last hiervan gehad? En welke bestanden moet ik terug zetten naar .kde om mijn oude kleuren weer in te stellen?

Mijn apt/history.log:
Start-Date: 2012-07-04  18:53:12
Commandline: apt-get upgrade
Upgrade: kpat:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkcmutils4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libnepomukdatamanagement4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), ksystemlog:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), plasma-dataengines-workspace:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), plasma-netbook:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkldap4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libmailcommon4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kppp:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libktnef4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkactivities6:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libsolidcontrol4abi2:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), kdepim-runtime:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libmtp9:i386 (1.1.3-1, 1.1.3-1ubuntu0.1), libkexiv2-10:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kdegames-card-data:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkpimtextedit4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkscreensaver5:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkdegames5a:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkcalutils4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kde-l10n-nl:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libmicroblog4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), freespacenotifier:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libksieveui4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkdeclarative5:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkipi8:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkjsembed4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kdebase-runtime:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkleo4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), plasma-widgets-workspace:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), kde-workspace:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), gwenview:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkemoticons4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkephal4abi1:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkdecore5:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), okular-extra-backends:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kde-workspace-kgreet-plugins:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libmessagelist4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkidletime4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkxmlrpcclient4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), plasma-dataengines-addons:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), klipper:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), kdemultimedia-kio-plugins:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kontact:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkalarmcal2:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), ksysguard:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libplasma-geolocation-interface4:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkcddb4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kde-runtime-data:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkonq5abi1:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkatepartinterfaces4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), dolphin:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kmenuedit:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkmbox4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libsolid4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libcalendarsupport4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libmtp-common:i386 (1.1.3-1, 1.1.3-1ubuntu0.1), kde-zeroconf:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkde3support4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libnepomuk4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libprocessui4a:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), konsole:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkdewebkit5:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), korganizer:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libincidenceeditorsng4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), akregator:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkcalcore4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkdnssd4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libksgrd4:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkparts4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kamera:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), ark:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkpgp4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libqgpgme1:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kde-window-manager-common:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libmailtransport4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkwinnvidiahack4:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libakonadi-kde4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkabc4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libmessageviewer4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libtemplateparser4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kdelibs5-data:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkresources4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkdepim4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kdoctools:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkdecorations4:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkwinglutils1:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkpimutils4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkprintutils4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkipi-data:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libksieve4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libplasmagenericshell4:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), systemsettings:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkactivities-bin:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kdm:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkpimidentities4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), cron:i386 (3.0pl1-120ubuntu3, 3.0pl1-120ubuntu4), katepart:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libakonadi-notes4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkworkspace4abi1:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libthreadweaver4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), tasks-icons:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libnepomukutils4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkmediaplayer4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkdgantt2:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkcal4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kdenetwork-filesharing:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), knotes:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libknewstuff2-4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkfile4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkopete4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libknewstuff3-4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkexiv2-data:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), plasma-widget-kimpanel:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libakonadi-calendar4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkpty4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kde-style-oxygen:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libmtp-runtime:i386 (1.1.3-1, 1.1.3-1ubuntu0.1), libnepomuksync4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkblog4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkimap4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libokularcore1abi1:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kaddressbook:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libknotifyconfig4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkntlm4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), plasma-widgets-addons:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kinfocenter:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libplasma3:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), ksysguardd:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkonq-common:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkmime4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libweather-ion6:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkdepimdbusinterfaces4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kdelibs-bin:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libktexteditor4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libakonadi-contact4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), khelpcenter4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libakonadi-kabc4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkonq5-templates:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kde-runtime:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), plasma-desktop:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkmanagesieve4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkholidays4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkio5:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libplasmaclock4abi3:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkjsapi4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libksignalplotter4:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), kwalletmanager:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), ktimetracker:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kdepim-strigi-plugins:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kopete:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), plasma-widget-folderview:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkunitconversion4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libtaskmanager4abi3:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), kate:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libeventviews4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kmail:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libmessagecore4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), plasma-scriptengine-javascript:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libprocesscore4abi1:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), plasma-scriptengine-python:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), kde-baseapps-data:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libakonadi-kcal4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libsolidcontrolifaces4abi2:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libsyndication4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kde-window-manager:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), libkhtml5:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), system-config-printer-kde:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkdeui5:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libakonadi-kmime4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), dragonplayer:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkdesu5:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kde-workspace-data:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), kdelibs5-plugins:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), kde-workspace-bin:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), kdepimlibs-kio-plugins:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), okular:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkateinterfaces4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kate-data:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kde-baseapps-bin:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kdepim-kresources:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkrosscore4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libxkbfile1:i386 (1.0.7-1, 1.0.7-1ubuntu0.1), libnepomukquery4a:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libgpgme++2:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), kdepasswd:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libkwineffects1abi3:i386 (4.8.3-0ubuntu0.2, 4.8.4a-0ubuntu0.1), kmix:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1), libmessagecomposer4:i386 (4.8.3-0ubuntu0.1, 4.8.4a-0ubuntu0.1), libkontactinterface4:i386 (4.8.3-0ubuntu0.1, 4.8.4-0ubuntu0.1)
End-Date: 2012-07-04  18:58:54

edit:
Ben er uit, en het is best wel raar. Het X-scherm dat ik kreeg was niet kaal, maar gewoon openbox, wat ik voor RazorQT had geinstalleerd. Ik snap nog niet helemaal waarom hij die steeds opstartte om dat ik volgens mij ook wel KDE heb geselecteer in sessies, maar nu werkt alles gewoon weer. Ik heb in openbox de oude .kde files terug gezet en het ziet er weer als van ouds uit.
« Laatst bewerkt op: 2012/07/04, 22:27:28 door MKe »
Mijn blokkendoos blog: http://mke21.wordpress.com/